\newpage
\begin{section}{Теория полей}
  \input{section8/subsection01}
  \input{section8/subsection02}
  \input{section8/subsection03}
  \input{section8/subsection04}
  \input{section8/subsection05}
  \input{section8/subsection06}
  \input{section8/subsection07}
  \input{section8/subsection08}
  \input{section8/subsection09}
\end{section}
